Tue, 07 Dec 2021 11:39:40 UTC

Information for RPM libblockdev-part-devel-2.19-9.el8.ppc64le.rpm

ID101890
Namelibblockdev-part-devel
Version2.19
Release9.el8
Epoch
Archppc64le
SummaryDevelopment files for the libblockdev-part plugin/library
DescriptionThis package contains header files and pkg-config files needed for development with the libblockdev-part plugin/library.
Build Time2019-12-13 12:30:04 GMT
Size64512
2e4084c9d91c153ac4fff314a901341c
LicenseLGPLv2+
Buildrootdist-c8-build-31041-3314
Provides
libblockdev-part-devel = 2.19-9.el8
libblockdev-part-devel(ppc-64) = 2.19-9.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glib2-devel
libbd_part.so.2()(64bit)
libblockdev-part(ppc-64) = 2.19-9.el8
libblockdev-utils-devel(ppc-64) = 2.19-9.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/blockdev0
/usr/include/blockdev/part.h5662
/usr/lib64/libbd_part.so19
Component of No Buildroots